{
  "name": "Physical square game icons",
  "author": "V de Vaporeta / Víctor Redondo",
  "version": "1.0.0",
  "description": "A theme that displays 3DS games as physical cartridges with the iconic Nintendo 3DS cart overlay",
  "credits": "Víctor Redondo. Orignal designs of the physical formats of the games are from their respectives manufacturers",
  "website": "https://dribbble.com/VRedondo"
}
